.ticketItem {
	text-align: center;
}

.ticketItem .block {
	margin-top: 15px;
}

.ticketItem .ticketItem-title {
	font-size: 15px;
	line-height: 24px;
	font-weight: 500;
}

.ticketItem .ticketItem-city {
	text-transform: uppercase;
}

.ticketItem .remove-btn {
	margin: 30px auto 0 auto;
}

#popup {
	min-height: 100vh;
}

#popup #popup-content {
	margin: 0 auto;
	max-width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

#popup .mTicketItem {
	margin: 25px 10px;
	flex: 0 0 282px;
	width: 282px;
	max-width: 100%;
}
@media screen and (max-width: 679px) {
	#popup #popup-content {
		width: 302px;
	}
}

@media screen and (min-width: 680px) and (max-width: 979px) {
	#popup #popup-content {
		width: 604px;
	}
}

#popup .mTicketItem .block {
	margin-top: 15px;
}

#popup .mTicketItem .mTicketItem-title {
	font-weight: bold;
}

#popup #popup-content img {
	max-width: 100%;
}